=== debian/control ===
Source: ruby-inflecto
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-inflecto.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-inflecto
Homepage: https://github.com/mbj/inflecto
XS-Ruby-Versions: all

Package: ruby-inflecto
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to transform words from singular to plural
 This package contains a Ruby library to transform words from singular to
 plural.
 This is a standalone inflector ripped out from dm-core The dm-core inflector
 originated from extlib. The extlib inflecto originated from active_support.
